#rec527804214 .t1055__col-wrapper_first a {
    color:#fff;
    text-decoration: underline;
    display:block;
    margin:0 3px;
}
#rec527804214 .t1055__col-wrapper_first a + a {
    display: inline-block;
    width:40px;
    height:40px;
    background: url("https://static.tildacdn.com/tild3331-6438-4132-b565-383734646662/4096.svg") no-repeat center;
    text-decoration: underline;
    font-size:0;
}
#rec527804214 .t1055__col-wrapper_first a + a + a {
    display: inline-block;
    width:40px;
    height:40px;
    background: url("https://static.tildacdn.com/tild6162-6261-4231-b766-343630323535/4096.svg") no-repeat center;
    text-decoration: underline;
    font-size:0;
}
#rec527804214 .t1055__col-wrapper_first a + a + a + a {
    display: inline-block;
    width:40px;
    height:40px;
    background: url("https://static.tildacdn.com/tild6366-3463-4432-a531-666639653133/4096.svg") no-repeat center;
    text-decoration: underline;
    font-size:0;
}
#rec532613074 li {
    margin-bottom: 20px;
}